FASTA_MULTIGREP(1)

NAME
fasta_multigrep.pl - Extract individual sequences from a multi Fasta file

SYNOPSIS
fasta_multigrep.pl [--list LIST] [--fa FILE] [options]

DESCRIPTION
This script extracts individual sequences from a multi Fasta file. Output is written to STDOUT.

OPTIONS

-l|--list
    Colon (:) separated list of Fasta IDs to extract (mandatory)

-f|--fa
    Input file in Fasta format (mandatory)

--help -h
    Print short help

--man
    Prints the manual page and exits

AUTHOR
Michael T. Wolfinger <michael@wolfinger.eu>